div.jp-audio{
	font-size:14px; 
	font-family: Arial, Helvetica, sans-serif;
	line-height:14px;
	color: #FFF;
}
div.jp-audio {
	width:205px;
}


div.jp-interface {
	position: relative;
	background-image: url(../../images/bg_trans_2.png);
	width:100%;
}


div.jp-audio div.jp-type-playlist div.jp-interface {
	height:53px;
	margin-bottom: 5px;
}

div.jp-interface ul.jp-controls {
	list-style-type:none;
	padding:0;
	margin: 0;
}
div.jp-interface ul.jp-controls li {
	/* position: absolute; */
	display:inline;
}
div.jp-interface ul.jp-controls a {
	position: absolute;
	overflow:hidden;
	text-indent:-9999px;
}
a.jp-play,
a.jp-pause {
	width:20px;
	height:20px;
	z-index:1;
}

div.jp-audio div.jp-type-playlist a.jp-play,
div.jp-audio div.jp-type-playlist a.jp-pause {
	top:5px;
	left:27px;
}


a.jp-play {
	background: url("btn_play.jpg") 0 0 no-repeat;
}
a.jp-play:hover {
	background: url("btn_play.jpg") 0 -20px  no-repeat;
}
a.jp-pause {
	background: url("btn_pause.jpg") 0 0 no-repeat;
	display: none;
}
a.jp-pause:hover {
	background: url("btn_pause.jpg") 0 -20px no-repeat;
}
div.jp-audio div.jp-type-single a.jp-stop {
	top:5px;
	left:90px;
}
div.jp-audio div.jp-type-playlist a.jp-stop {
	top:5px;
	left:71px;
}

a.jp-stop {
	background: url("btn_stop.jpg") 0 0 no-repeat;
	width:20px;
	height:20px;
	z-index:1;
}
a.jp-stop:hover {
	background: url("btn_stop.jpg") 0 -20px no-repeat;
}
div.jp-audio div.jp-type-playlist a.jp-previous {
	left:5px;
	top:5px;
}

a.jp-previous {
	background: url("btn_prev.jpg") 0 0 no-repeat;
	width:20px;
	height:20px;
}
a.jp-previous:hover {
	background: url("btn_prev.jpg") 0 -20px no-repeat;
}
div.jp-audio div.jp-type-playlist a.jp-next {
	left:49px;
	top:5px;
}

a.jp-next {
	background: url("btn_next.jpg") 0 0 no-repeat;
	width:20px;
	height:20px;
}
a.jp-next:hover {
	background: url("btn_next.jpg") 0 -20px no-repeat;
}
div.jp-progress {
	position: absolute;
	overflow:hidden;
	background-color: #333;
}

div.jp-audio div.jp-type-playlist div.jp-progress {
	top:30px;
	left:5px;
	width:195px;
	height:5px;
}

div.jp-seek-bar {
	background-color: #666;
	width:0px;
	height:100%;
	cursor: pointer;
}
div.jp-play-bar {
	background-color: #b04e55;
	width:0px;
	/* height:15px; */
	height:100%;
}

/* The seeking class is added/removed inside jPlayer */
div.jp-seeking-bg {
	background: url("pbar-ani.gif");
}

a.jp-mute,
a.jp-unmute {
	width:20px;
	height:20px;
}
div.jp-audio div.jp-type-playlist a.jp-mute,
div.jp-audio div.jp-type-playlist a.jp-unmute {
	top:5px;
	left:120px;
}

a.jp-mute {
	background: url("btn_mute.jpg") 0 0 no-repeat;
}
a.jp-mute:hover {
	background: url("btn_mute.jpg") 0 -20px no-repeat;
}
a.jp-unmute {
	background: url("btn_unmute.jpg") 0 0 no-repeat;
	display: none;
}
a.jp-unmute:hover {
	background: url("btn_unmute.jpg") 0 -20px no-repeat;
}
div.jp-volume-bar {
	position: absolute;
	overflow:hidden;
	background-color: #666;
	width:46px;
	height:5px;
	cursor: pointer;
}
div.jp-audio div.jp-type-playlist div.jp-volume-bar {
	top:10px;
	left:150px;
}

div.jp-volume-bar-value {
	background-color: #b04e55;
	width:0px;
	height:5px;
}
div.jp-current-time,
div.jp-duration {
	position: absolute;
	font-size:10px;
}
div.jp-duration {
	text-align: right;
}
div.jp-audio div.jp-type-playlist div.jp-current-time,
div.jp-audio div.jp-type-playlist div.jp-duration {
	top:37px;
	left:5px;
	width:195px;
	color: #000000;
}

div.jp-playlist {
	width:100%;
	background-image: url(../../images/bg_trans_2.png);
	border-top:none;
}
div.jp-playlist ul {
	list-style-type:none;
	margin:0;
	padding:0 10px;
	font-size:11px;
}


div.jp-type-playlist div.jp-playlist li {
	padding:4px 0 4px 10px;
	border-bottom:1px solid #000;
}
/*
div.jp-video div.jp-playlist li {
	padding:5px 0 5px 20px;
	font-weight:bold;
}
*/
div.jp-type-playlist div.jp-playlist li.jp-playlist-last {
	padding:5px 0 5px 10px;
	border-bottom:none;
}
div.jp-type-playlist div.jp-playlist li.jp-playlist-current {
	list-style-type:square;
	list-style-position:inside;
	padding-left:8px;
}
div.jp-type-playlist div.jp-playlist a {
	color: #000;
	text-decoration: none;
}
div.jp-type-playlist div.jp-playlist a:hover {
	color:#FFF;
}
div.jp-type-playlist div.jp-playlist a.jp-playlist-current {
	color:#FFF;
}
div.jp-type-playlist div.jp-playlist div.jp-free-media {
	display:inline;
	margin-left:20px;
}

div.jp-jplayer {
	width:0px;
	height:0px;
}

div.jp-jplayer {
}
